( locsemege | 2020. 05. 05., k - 10:20 )

Akkor HP-t ne válassz, mert ahogy írtam, a hplip mellé kell mindig a HP weboldaláról a bináris csomag, és ezzel minden verzióváltásnál, mondjuk kéthavonta harcolni kell.